<?xml version="1.0" encoding="UTF-8"?>
<translations> 
  <translation id="Guid"> 
    <translate language="nl">Guid</translate> 
  </translation>  
  <translation id="Relationnr"> 
    <translate language="nl">Relationnr</translate> 
  </translation>  
  <translation id="Relationname"> 
    <translate language="nl">Relationname</translate> 
  </translation>  
  <translation id="Sellordernr"> 
    <translate language="nl">Sellordernr</translate> 
  </translation>  
  <translation id="Sellorderexternalnr"> 
    <translate language="nl">Sellorderexternalnr</translate> 
  </translation>  
  <translation id="Sellorderoldnr"> 
    <translate language="nl">Sellorderoldnr</translate> 
  </translation>  
  <translation id="Sellorderfacturedate"> 
    <translate language="nl">Sellorderfacturedate</translate> 
  </translation>  
  <translation id="Dokstatus"> 
    <translate language="nl">Dokstatus</translate> 
  </translation>  
  <translation id="Doktype"> 
    <translate language="nl">Doktype</translate> 
  </translation>  
  <translation id="Tebewerkendoor"> 
    <translate language="nl">Tebewerkendoor</translate> 
  </translation>  
  <translation id="Created"> 
    <translate language="nl">Created</translate> 
  </translation> 
</translations>
